Support » Plugin: No Category Base (WPML) » WPML NOT compatible

  • Hi
    As many have reported here, this plugin is not compatible with WPML

    categories in other languages are in 404…

    Doesnt work with last version of WPML

    Waiting for plugin author fix
    Thank you

  • The topic ‘WPML NOT compatible’ is closed to new replies.